/* Range page */

.mypush.normaderm-poklon                  { max-width: 1170px; margin: 0 auto; padding: 0; }
.mypush.normaderm-poklon .title_string    { padding-top: 35px; }
.mypush.normaderm-poklon .content         { position: relative; }
.mypush.normaderm-poklon .text            { text-align: left; font-size: 30px; font-weight: bold; max-width: 100%; position: absolute; bottom: 40px; left: 57px; }
.mypush.normaderm-poklon .text span       { color: #000000; }
.mypush.normaderm-poklon .text a          { font-size: 16px; color: #ffffff; background: #24632E; padding: 10px 28px; }
.mypush.normaderm-poklon .text h3         { padding: 24% 9% 0 0; color: #000000; position: absolute; right: 0; text-align: left; font-weight: 500; font-size: 26px; }
.mypush.normaderm-poklon .text a          { margin: 0px 202px 50px 0; display: inline-block; }

@media screen and (min-width: 750px)    {
    .mypush.normaderm-poklon              { max-width: 560px; }
    .mypush.normaderm-poklon .mob-show    { display: none; }
    
    .mypush.normaderm-poklon .content     { background: url("../images/neovadiol-poklon.jpg") center right no-repeat; width: 100%; height: 520px; margin: 0 auto; background-size: contain; }
    .mypush.normaderm-poklon img          { display: none; }
}
@media screen and (min-width: 980px)    {
    .mypush.normaderm-poklon              { max-width: 950px; margin: auto; }
}

@media screen and (min-width: 1200px)   {
    .mypush.normaderm-poklon              { max-width: 1170px; margin-top: 50px; }
}
@media screen and (max-width: 1199px)    {
    .mypush.normaderm-poklon              { margin-top: 30px; }
    .mypush.normaderm-poklon .content     { height: 450px; }
    .mypush.neovadiol-pause .text h3      { padding: 2% 6% 0 0; }
    .mypush.normaderm-poklon .text        { left: 47px; top: 328px; }
    .mypush.normaderm-poklon .text a      { display: inline-block; }
}
@media screen and (max-width: 979px)    {
    .mypush.normaderm-poklon .content     { height: 300px; }
    .mypush.normaderm-poklon .text h3     { padding: 16% 4% 0 0; }
    .mypush.normaderm-poklon              { max-width: 660px; }
    .mypush.normaderm-poklon .text a      { display: inline-block; font-size: 12px; }
    .mypush.normaderm-poklon .text        { left: 32px; top: 217px; }
}
@media screen and (max-width: 749px)    {
    .mypush.normaderm-poklon .mob-show    { display: block; }
    .mypush.normaderm-poklon img          { width: 100%; height: auto; background-size: cover; margin: 0 auto; position: relative; display: block; }
    .mypush.normaderm-poklon .content     { height: auto; position: relative; }
    .mypush.normaderm-poklon              { max-width: 300px; height: 530px; }
    .mypush.normaderm-poklon .text        { width: 100%; margin: 0 auto; text-align: center; left: -65px; top: -77px; }
    .mypush.normaderm-poklon .text a      { margin:  20px 0px 0; text-align: center; margin: 15px auto 0; }
    .mypush.normaderm-poklon .text h3     { font-size: 21px; padding: 15px 15px 0; text-align: center; padding-top: 15px; position: relative; }
}  
.mypush.normaderm-poklon                    { margin-bottom: 30px; }
